.rocket-topbar {
  background-color: #000;
  height: 50px;
  position: absolute;
  top: 0;
  width: 100%;
  height: 50px;
  z-index: 9999;
  border: 0;
  overflow: hidden;
}

.rocket-topbar .rocket-topbar-leftcol {
  height: 50px;
  padding-top: 10px;
  padding-left: 20px;
}

.rocket-topbar .rocket-topbar-rightcol {
  height: 50px;
  padding-top: 8px;
  padding-right: 20px;
}

.rocket-topbar ul.rocket-icons {
  list-style-type: none;
  margin-bottom: 0;
  padding-left: 0;
  margin-left: 15px;
}

.rocket-topbar ul.rocket-icons li {
  display: inline-block;
  margin-right: 15px;
}

.rocket-topbar ul.rocket-icons li a i {
  color: #babbc3;
}

.rocket-topbar ul.rocket-icons li a:hover i {
  color: #fff;
}

a.btn-my-account {
  margin-right: 15px;
}

@media screen and (max-width: 991px) {
  .rocket-topbar {
    height: 120px;
  }
  .rocket-topbar .rocket-topbar-leftcol {
    padding-top: 15px;
  }
  .rocket-topbar .rocket-topbar-rightcol {
    padding-top: 15px;
  }
  .rocket-topbar ul.rocket-icons {
    margin-left: 0;
  }
  a.btn-my-account {
    margin-right: 0;
  }
}
